div.asterix
{
	background-image:url(images/counton/asterix.gif);
}
.asterix.landing 
{
	top:522px;
}
div#info,div#info_top
{
	background-image:url(images/counton/info.gif);

}

div#enter
{
background-image:url(images/counton/enter.gif);
}
div#enter_hover
{
background-image:url(images/counton/enter_hover.gif);
}

/* nav menu  */

.ajaxLoader
{
	background-image:url(images/counton/ajax-loader.gif);
}
a.selected
{
margin-bottom:9px;
}
div#contact_submenu a.selected, div#services_submenu a.selected
{
margin-bottom:0px;
}
a#counton
{
background-image:url(images/counton/counton_colour.gif);
}
a#counton:hover
{
background-image:url(images/counton/counton_colour.gif);
}
a#countonline
{
background-image:url(images/counton/countonline.gif);
}
a#countonline:hover
{
background-image:url(images/counton/countonline_colour.gif);
}

/**************************************************************************************/

a#hosting_selected, a#hosting_selected_hover, a#hosting, a#hosting_hover
{
width:99px;
height:15px;
}
a#hosting_selected
{
width:107px;
background-image:url(images/counton/hosting_selected.gif);
}
a#hosting_selected_hover
{
width:107px;
background-image:url(images/counton/hosting_selected_hover.gif);
}
a#hosting
{
background-image:url(images/counton/hosting.gif);
}
a#hosting_hover
{
background-image:url(images/counton/development_hover.gif);
}

/**************************************************************************************/

a#clients_selected, a#clients_selected_hover, a#clients, a#clients_hover
{
width:91px;
height:15px;
}
a#clients_selected
{
background-image:url(images/counton/clients_selected.gif);
width:98px;
}
a#clients_selected_hover
{
background-image:url(images/counton/clients_selected_hover.gif);
width:98px;
}
a#clients
{
background-image:url(images/counton/clients.gif);
}
a#clients_hover
{
background-image:url(images/counton/clients_hover.gif);
}


/**************************************************************************************/


a#portfolio_selected, a#portfolio_selected_hover, a#portfolio, a#portfolio_hover
{
width:108px;
height:18px;
}
a#portfolio_selected
{
background-image:url(images/counton/portfolio_selected.gif);
width:116px;
}
a#portfolio_selected_hover
{
background-image:url(images/counton/portfolio_selected_hover.gif);
width:116px;
}
a#portfolio
{
background-image:url(images/counton/portfolio.gif);
}
a#portfolio_hover
{
background-image:url(images/counton/portfolio_hover.gif);
}



/**************************************************************************************/

div#services_submenu
{
	margin-top:11px;
	margin-bottom:5px;
}

a#services_selected, a#services_selected_hover, a#services, a#services_hover
{
width:107px;
height:14px;
}
a#services_selected
{
width:115px;
height:15px;
background-image:url(images/counton/services_selected.gif);
}
a#services_selected_hover
{
width:115px;
height:15px;
background-image:url(images/counton/services_selected.gif);
}
a#services
{
background-image:url(images/counton/services.gif);
}
a#services_hover
{
background-image:url(images/counton/services_hover.gif);
}


/******************************SERVICES SUBMENU*************************************/

/* development */
a#development_selected, a#development_selected_hover, a#development, a#development_hover
{
width:90px;
height:14px;
}
a#development_selected
{
background-image:url(images/counton/development_hover.gif);
}
a#development_selected_hover
{
background-image:url(images/counton/development_hover.gif);
}
a#development
{
background-image:url(images/counton/development.gif);
}
a#development_hover
{
background-image:url(images/counton/development_hover.gif);
}

/**************************************************************************************/
/* hosting */
a#hosting_selected, a#hosting_selected_hover, a#hosting, a#hosting_hover
{
width:51px;
height:14px;
}
a#hosting_selected
{
background-image:url(images/counton/hosting_hover.gif);
}
a#hosting_selected_hover
{
background-image:url(images/counton/hosting_hover.gif);
}
a#hosting
{
background-image:url(images/counton/hosting.gif);
}
a#hosting_hover
{
background-image:url(images/counton/hosting_hover.gif);
}

/**************************************************************************************/
/* semseo */
a#semseo_selected, a#semseo_selected_hover, a#semseo, a#semseo_hover
{
width:62px;
height:14px;
}
a#semseo_selected
{
background-image:url(images/counton/semseo_hover.gif);
}
a#semseo_selected_hover
{
background-image:url(images/counton/semseo_hover.gif);
}
a#semseo
{
background-image:url(images/counton/semseo.gif);
}
a#semseo_hover
{
background-image:url(images/counton/semseo_hover.gif);
}

/**************************************************************************************/
/* it */
a#it_selected, a#it_selected_hover, a#it, a#it_hover
{
width:12px;
height:14px;
}
a#it_selected
{
background-image:url(images/counton/it_hover.gif);
}
a#it_selected_hover
{
background-image:url(images/counton/it_hover.gif);
}
a#it
{
background-image:url(images/counton/it.gif);
}
a#it_hover
{
background-image:url(images/counton/it_hover.gif);
}

/****************************** END SERVICES SUBMENU ***********************************/

/* whoweare */
a#whoweare_selected, a#whoweare_selected_hover, a#whoweare, a#whoweare_hover
{
width:99px;
height:15px;
}
a#whoweare_selected
{
width:107px;
background-image:url(images/counton/whoweare_selected.gif);
}
a#whoweare_selected_hover
{
width:107px;
background-image:url(images/counton/whoweare_selected_hover.gif);
}
a#whoweare
{
background-image:url(images/counton/whoweare.gif);
}
a#whoweare_hover
{
background-image:url(images/counton/whoweare_hover.gif);
}

/**************************************************************************************/

/* contact */
a#contact_selected, a#contact_selected_hover, a#contact, a#contact_hover
{
width:93px;
height:14px;
}
a#contact_selected
{
width:100px;
height:15px;
background-image:url(images/counton/contact_selected.gif);
}
a#contact_selected_hover
{
width:100px;
height:15px;
background-image:url(images/counton/contact_selected_hover.gif);
}
a#contact
{
background-image:url(images/counton/contact.gif);
}
a#contact_hover
{
background-image:url(images/counton/contact_hover.gif);
}

/**************************************************************************************/

/*******************************CONTACT SUBMENU****************************************/

div#contact_submenu
{
	margin-top:11px;
}
/* enquiry */
a#enquiry_selected, a#enquiry_selected_hover, a#enquiry, a#enquiry_hover
{
width:52px;
height:15px;
}
a#enquiry_selected
{
background-image:url(images/counton/enquiry_hover.gif);
}
a#enquiry_selected_hover
{
background-image:url(images/counton/enquiry_hover.gif);
}
a#enquiry
{
background-image:url(images/counton/enquiry.gif);
}
a#enquiry_hover
{
background-image:url(images/counton/enquiry_hover.gif);
}


/**************************************************************************************/
/* requestquote */
a#requestquote_selected, a#requestquote_selected_hover, a#requestquote, a#requestquote_hover
{
width:108px;
height:14px;
}
a#requestquote_selected
{
background-image:url(images/counton/requestquote_hover.gif);
}
a#requestquote_selected_hover
{
background-image:url(images/counton/requestquote_hover.gif);
}
a#requestquote
{
background-image:url(images/counton/requestquote.gif);
}
a#requestquote_hover
{
background-image:url(images/counton/requestquote_hover.gif);
}


/**************************************************************************************/
/**************************************************************************************/
/* brief */
a#brief_selected, a#brief_selected_hover, a#brief, a#brief_hover
{
width:52px;
height:12px;
}	
a#brief_selected
{
background-image:url(images/counton/brief_hover.gif);
}
a#brief_selected_hover
{
background-image:url(images/counton/brief_hover.gif);
}
a#brief
{
background-image:url(images/counton/brief.gif);
}
a#brief_hover
{
background-image:url(images/counton/brief_hover.gif);
}


/**************************************************************************************/



/* needs to override other classes */
.marginOne
{
margin-left:39px;
}
div
{
/*border:1px solid black;*/
}

/* end nav menu */
/**************************************************************************************/







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
